body{
margin:0;
padding:0;
color:#303030;
font-family:verdana ,arial ,sans-serif;
text-align:center;
background:#858585;
}

a:link{color:#303030;text-decoration:none;}
a:visited{color:#303030;text-decoration:none;}
a:active{color:#303030;text-decoration:none;}
a:hover{color:#b22222;text-decoration:underline;}
a:link img{border:1px solid #303030;}
a:visit img{border:1px solid #303030;}
a:active img{border:1px solid #303030;}
a:hover img{border:1px solid #1269e8;opacity:0.8;}


#analyzer_tags{
width:965px;
border-right:#b22222 solid 1px;
border-left:#b22222 solid 1px;
background:#ffffff;
}
#wrapper{
width:965px;
margin:0 auto;
padding:5px 0;
text-align:left;
word-break:break-all;
border-right:#b22222 solid 1px;
border-left:#b22222 solid 1px;
border-bottom:#b22222 solid 1px;
background:#ffffff;
}
#header_left{
width:235px;
float:left;
}
#header_left a img{
border:none;
}
#header_right{
width:728px;
float:left;
}
#information{
color:#000000;
font-size:14px;
font-weight:bold;
padding:5px 8px;
}

#menu_list{
height:20px;
padding:5px 0;
margin:0;
list-style-type:none;
background:#000000;
}
#menu_list li{
width:120px;
font-weight:bold;
text-align:center;
float:left;
background:#000000;
}
#menu_list li a:link{color:#efefef;text-decoration:none;}
#menu_list li a:visited{color:#efefef;text-decoration:none;}
#menu_list li a:active{color:#efefef;text-decoration:none;}
#menu_list li a:hover{color:#ffd700;text-decoration:none;}

#menu_list #search{
width:245px;
}
#menu_list #search form{
padding:0;
margin:-3px 0 0;
}


#rss_box{
width:965px;
overflow:hidden;
margin:4px 0 0 0;
}


#container{}

#container_left{
width:755px;
float:left;
}
#center_box{
width:490px;
padding-top:10px;
float:right;
}
#left_box{
width:250px;
float:left;
text-align:center;
padding:0 5px;
}
#right_box{
width:200px;
float:right;
padding:0 5px;
}
#left_box2{
width:260px;
float:left;
padding:0 5px;
text-align:center;
}
#right_box2{
width:680px;
float:right;
padding:0 5px;
}


/* 記事 */
#center_box #loop_box{
height:312px; /* ここの数値を変えると、記事1個分の高さが変わる */
margin-bottom:12px;
border:1px solid #b22222;
overflow:hidden;
}
#center_box #loop_box #article_find{
font-size:18px;
line-height:20px;
padding:10px;
margin:0;
background:#000;
}
#center_box #loop_box #article_find a:link{color:#efefef;text-decoration:none;}
#center_box #loop_box #article_find a:visited{color:#efefef;text-decoration:none;}
#center_box #loop_box #article_find a:active{color:#efefef;text-decoration:none;}
#center_box #loop_box #article_find a:hover{color:#ffd700;text-decoration:none;}

#center_box #loop_box #data_posted{
font-size:12px;
text-align:right;
margin:0px 15px 15px;
padding:5px 0px 0px;
border-bottom:1px dotted #b22222;
}
#center_box #loop_box #article_body{
height:150px;
display:block;
padding:8px 15px;
position:relative;
}
#center_box #loop_box .ArticleFirstImage{
width:240px;
height:150px;
float:left;
display:block;
z-index:99;
position:relative;
}
#center_box #loop_box .ArticleFirstImage img{
border:1px solid #000;
}
#center_box #loop_box .FirstImage{
border:1px solid #303030;
}
#center_box #loop_box table{
letter-spacing:2px;
font-size:14px;
line-height:18px;
top:-150px;
left:-5px;
position:relative;
z-index:1;
}
/**
for Firefox only
* */
@-moz-document url-prefix() {
#center_box #loop_box table{
letter-spacing:2px;
font-size:14px;
line-height:18px;
padding:0;
margin:0;
top:0;
left:-245px;
position:relative;
z-index:1;
}
}
#center_box #loop_box table img{
display:none;
}
#center_box #loop_box #ArticleBody_new{
width:200px;
height:150px;
float:right;
letter-spacing:2px;
font-size:14px;
line-height:18px;
display:block;
position:static;
}
#center_box #loop_box #ArticleBody_new p:nth-of-type(2n+1){
display:none;
}
#center_box #loop_box #ArticleBodyMore{
width:460px;
text-align:center;
font-size:12px;
font-weight:bold;
margin-top:5px;
padding:8px 0;
position:absolute;
bottom:-35px;
right:10px;
border:1px dotted #b22222;
}
#center_box #loop_box #ArticleBodyMore a{display:block;}






/* 個別記事 */
#right_box2 #loop_box{
border:1px solid #b22222;
}
#right_box2 #loop_box a:link{color:#1269e8;text-decoration:none;}
#right_box2 #loop_box a:visited{color:#1269e8;text-decoration:none;}
#right_box2 #loop_box a:active{color:#1269e8;text-decoration:none;}
#right_box2 #loop_box a:hover{color:#b22222;text-decoration:underline;}

#right_box2 #loop_box #article_find{
font-size:18px;
line-height:20px;
padding:10px;
margin:0;
background:#000;
}
#right_box2 #loop_box #article_find a:link{color:#efefef;text-decoration:none;}
#right_box2 #loop_box #article_find a:visited{color:#efefef;text-decoration:none;}
#right_box2 #loop_box #article_find a:active{color:#efefef;text-decoration:none;}
#right_box2 #loop_box #article_find a:hover{color:#ffd700;text-decoration:none;}

#right_box2 #loop_box #data_posted{
font-size:12px;
text-align:right;
margin:0px 15px 0px;
padding:5px 0px 0px;
border-bottom:1px dotted #b22222;
}
#right_box2 #loop_box #data_posted2{
font-size:12px;
text-align:right;
margin:0px 25px 0px;
padding:5px 0px 0px;
border-bottom:1px dotted #b22222;
}
#right_box2 #loop_box #article_body{
display:block;
padding:8px 15px;
position:relative;
}
#right_box2 #loop_box .ArticleFirstImage{
width:240px;
height:150px;
float:left;
display:block;
z-index:99;
position:relative;
}
#right_box2 #loop_box .FirstImage{
border:1px solid #303030;
}
#right_box2 #loop_box .ArticleFirstImage img{
border:1px solid #000;
}
#right_box2 #loop_box table{
letter-spacing:2px;
font-size:14px;
height:150px;
overflow:hidden;
line-height:18px;
margin-bottom:-150px;
top:-150px;
left:-5px;
position:relative;
z-index:1;
}
/**
for Firefox only
* */
@-moz-document url-prefix() {
#right_box2 #loop_box table{
letter-spacing:2px;
font-size:14px;
line-height:18px;
top:0;
left:-245px;
position:relative;
z-index:1;
}
}
#right_box2 #loop_box table img{
display:none;
}
#right_box2 #loop_box #ArticleBodyMore_more{
font-size:14px;
line-height:18px;
margin:10px 0 0 0;
}

#right_box2 #loop_box #ArticleBodyMore{
width:460px;
text-align:center;
font-size:12px;
font-weight:bold;
margin-top:5px;
padding:8px 0;
position:absolute;
bottom:-35px;
right:10px;
border:1px dotted #b22222;
}
#right_box2 #loop_box #ArticleBody_new{
width:400px;
height:150px;
float:right;
letter-spacing:2px;
font-size:14px;
line-height:18px;
display:block;
position:static;
}
#right_box2 #loop_box #ArticleBody_new p:nth-of-type(2n+1){
display:none;
}
#right_box2 #loop_box #ArticleBody_new p:nth-of-type(2n+2){

}

.ad_center2{
padding:10px 0;
text-align:center;
border-bottom:1px dotted #b22222;
}
#right_box2 #loop_box .ad_center2{
margin-top:20px;
text-align:center;
border-bottom:1px dotted #b22222;
}
.ad_center{
padding:8px 0;
border-bottom:1px dotted #b22222;
}

blockquote,
pre{
border:1px dotted #6dc2fe;
padding:5px 10px 10px 5px;
margin:2px;
}
.new_entry1111{
color:#303030;
font-size:14px;
text-align:left;
margin:10px 25px 10px 0;
font-weight:normal;
}
.frame_1111{
margin:8px 0 0;
}
.menu{
margin-top:15px;
}
.prev {
display: inline-box; /*for Firefox 2*/
display: inline-block; /*for modern*/
/display: inline; /*for ie5～7*/
/zoom: 1; /*for ie5～7*/
float:left;
height:62px;
width:260px;
margin:0px 0px 0px 15px;
padding:10px 5px 10px 35px;
text-align:left;
font-size:14px;
background: url("http://livedoor.blogimg.jp/urageispo/imgs/d/1/d1b9beea.png") no-repeat scroll 5px center #F4F4F4;
border-top:#B22222 solid 1px;
border-right:#B22222 solid 1px;
border-left:#B22222 solid 1px;
border-bottom:#B22222 solid 1px;
}

.next {
display: inline-box; /*for Firefox 2*/
display: inline-block; /*for modern*/
/display: inline; /*for ie5～7*/
/zoom: 1; /*for ie5～7*/
float:right;
height:62px;
width:260px;
margin:0px 15px 0px 0px;
padding:0px 25px 10px 5px;
text-align:left;
font-size:14px;
background: url("http://livedoor.blogimg.jp/urageispo/imgs/6/2/62a7a298.png") no-repeat scroll 265px center #F4F4F4;
border-top:#B22222 solid 1px;
border-right:#B22222 solid 1px;
border-left:#B22222 solid 1px;
border-bottom:#B22222 solid 1px;
}






/* plugin */
.sidetitle{
font-size:16px;
text-align:center;
letter-spacing:2px;
font-weight:bold;
padding:20px 0 5px 0px;
margin-bottom:5px;
border-bottom:2px dotted #b22222;
}
















#fotter_up{
text-align:center;
}

#footer{
color:white;
font-size:13px;
text-align:center;
margin:10px 0;
}
#footer a:link{color:white;text-decoration:none;}
#footer a:visited{color:white;text-decoration:none;}
#footer a:active{color:white;text-decoration:none;}
#footer a:hover{color:white;text-decoration:underline;}





/* other */
.clear{
display:block;
clear:both;
}
.border_none{
border:none;
}
.sponly {
display:none !important;
}



.rsstop3{
margin:0 0 0 13px;
padding:2px 0px 4px 0px;
text-align:left;
overflow: hidden;
scrolling:no;
}
.new_entryhead{
font-size:20px;
text-align:left;
margin:50px 10px 10px;
padding-bottom:5px;
border-bottom:#B22222 dotted 1px;
}

#trackback,#comment,#takecomment{text-align:left;}

.takecommenthead,
.commenthead,
.associate{
border-bottom:#b22222 dotted 1px;
}
#commentbody{
font-size:12px;
}
.commenttext{
margin-bottom:25px;
padding-left:15px;
}

#formbody{
text-algin:center;
padding-left:10px;
}

input#author{width:50%;}
input#email{width:200px;}
input#url{width:200px;}
input#bake{}
textarea#text{width:600px;height:200px;}
input.button{margin-top:20px;width:80px;}

#categorytitle{
width:507px;
color:#ffffff;
background: #B22222;
font-size:16px;
font-weight:bold;
text-align:center;
padding:5px 5px 5px 5px;
margin-bottom:4px;
}
.comblogbodybottom{
clear:both;
}